Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#11
Mepis, antiX, MX / Odp: Ekran ładowania MX Linux
Ostatnia wiadomość przez robson75 - Luty 02, 2023, 09:03:58 PM
Ten drugi przypomina ładowanie KDE, czy aby na pewno jest to samo DE ?
#12
Mepis, antiX, MX / Ekran ładowania MX Linux
Ostatnia wiadomość przez mirekc - Luty 02, 2023, 07:23:16 PM
Mam dwie instalacje MX Linux 21.3 32-bit. Pierwsza z DVD 21 beta 2, aktualizowana do pełnej wersji 21.0 i konsekwentnie uaktualniana. Druga z DVD 21.2.

Pierwszy Linux podczas ładowania wyświetla taki ekran

i ten mi się podoba, a drugi wygląda tak

i oceniam go jako po prostu brzydki.

Da się w tej drugiej instalacji uzyskać taki sam ekran ładowania jak w pierwszej? Jakoś nie mogę znaleźć jak to zrobić.
#13
Sparky / Odp: Skaner Epson Perfection V...
Ostatnia wiadomość przez PomPom - Luty 02, 2023, 03:45:35 PM
Gdzieś znalazłeś, czyli gdzie?

https://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=PL&CN2=&DSCMI=142953&DSCCHK=a282f473565e30640f530617ce4bdec45cb3234e
Tu jest paczka deb. Można zainstalować z terminala poprzez sudo dpkg -i nazwadebu.deb
#14
Sparky / Skaner Epson Perfection V19
Ostatnia wiadomość przez sparky - Luty 02, 2023, 03:18:20 PM
Witam Wszystkich.
Czy ktoś może mi pomóc w instalacji sterowników do skanera z tytułu? Paczkę gdzieś znalazłem w necie, ale mam problem z rozpakowaniem w instalatorze pakietów gdebi. Wyrzuca mi komunikat, że nie są to sterowniki na system sparky. Paczka ma taką nazwę epsonscan2-bundle-6.7.0.0.x86_64.deb.
Wszelka pomoc mile widziana.
#15
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Luty 01, 2023, 02:55:27 PM
@pavbaranov

Poczytałem na temat Metisa i chyba jednak jest przydatny. Dziś w nocy aktualizacja AUR zapytała, czy zaktualizować Metis. Przyklepałem i Metis się zaktualizował. Jestem znów na prostej.

Dzięki za poprowadzenie.
#16
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Styczeń 31, 2023, 03:20:32 PM
@robson75     
Rozumiem teraz o co chodziło z czerwoną lub zielona ośmiornicą na panelu. W moim przypadku już chyba nie jest konieczne, gdyż sam z siebie robię aktualizacje prawie codziennie.

@pavbaranov j.w. chyba już mi nie jest potrzebne przypominanie o aktualizacjach. Prawie zawsze na zakończenie roboty robię aktualizację. Mówię prawie, bo czasem jestem pod wpływem dziadowskiego transferu i wtedy odkładam aktualizację na zaś.
Na temat Metis muszę sobie poczytać aby się zorientować, czy jest mi potrzebne

Dzięki, Panowie.
Pomyślności
#17
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Styczeń 31, 2023, 03:08:12 PM
Cytat: robson75 w Styczeń 31, 2023, 12:48:57 PM
Cytat: Piejanto w Styczeń 31, 2023, 01:33:07 AMrzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?
To jest bardzo przydatne, gdyż powiadamia Cię na panelu czy są dostępne aktualizacje.
Takie samo działanie może realizować pak. Różnica jest w gospodarowaniu zasobami, gdyż pak ich praktycznie nie zabiera.
#18
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez robson75 - Styczeń 31, 2023, 12:48:57 PM
Cytat: Piejanto w Styczeń 31, 2023, 01:33:07 AMrzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?
To jest bardzo przydatne, gdyż powiadamia Cię na panelu czy są dostępne aktualizacje.
#19
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez pavbaranov - Styczeń 31, 2023, 02:50:29 AM
Masz zainstalowane: https://aur.archlinux.org/packages/metis Czy to Ci jest potrzebne, to sam sobie musisz odpowiedzieć. Jest oflagowane, albowiem nowsza wersja (5.1.0-p11) (zob.: https://aur.archlinux.org/pkgbase/metis/flag-comment) jest dostępna.
Jak dla Ciebie - nie masz się czym przejmować, dopóki ta wersja, którą masz (i jeśli w ogóle potrzebujesz tego oprogramowania) działa.
#20
Arch / Odp: Nie aktualizuje alpm_octo...
Ostatnia wiadomość przez Piejanto - Styczeń 31, 2023, 01:33:07 AM
@pavbaranov          OK, będę pamiętał
@robson75            rzeczywiście chyba chodziło o [octopi-notifier-qt5] ale chyba nie jest mi to potrzebne?

Jeszcze drobiazg:
Teraz po aktualizacji pokazuje mi się komunikat z AUR :

:: Uruchamianie aktualizacji z AUR...
Sprawdzanie...
ostrzeżenie: metis => zainstalowana: 5.1.0.p10-2, dostępna: 5.1.0.p10-2, opiekun: carlosal1015, oflagowana: Tak
 nie ma nic do zrobienia
***********************************
Nie bardzo rozumiem dlaczego mi się to pokazuje i czy powinienem się przejmować?

Zobacz najnowsze wiadomości na forum